Subject: Early termination of IRC calculations

From: <[email-masked]>
Date: Tue, 28 Nov 1995 12:05:26 +0000 (GMT)

Dear compuational colleagues,

I have been performing a number of IRC calculations using Mopac 6 on 
an VAXstation 3520 and I have had a problem with the early termination of 
the IRC calculation, which was due to MOPAC running out of time. However I have 
provided enough time for the calculation to run to completeion and placed 
it on a parasitic queue that has an infinite time allowance. (See below) 

Also in DIMSIZES.DAT I have given the following
MAXTIM=1000000, MAXDMP=21000

Also I have failed to RESTART any of these IRC calculations.

If anyone has a solution please advise me ASAP.

Thanks in advance

Jeff Gosper

*******************************************************************************
** FRANK J. SEILER RES. LAB., U.S. AIR FORCE ACADEMY, COLO. SPGS., CO. 80840 **
*******************************************************************************
 AM1 CALCULATION RESULTS
*******************************************************************************
*          MOPAC:  VERSION  6.00               CALC'D. 27-NOV-95               
*  LARGE    - EXPANDED OUTPUT TO BE PRINTED
*  X-PRIOR  - GEOMETRY CHANGES TAKE PRIORITY IN DRC
*  RESTART  - CALCULATION RESTARTED
*  IRC=N    - INTRINSIC REACTION COORDINATE  1 DEFINED
*   T=      - A TIME OF  0.100E+07 SECONDS REQUESTED
*  DUMP=N   - RESTART FILE WRITTEN EVERY 25000.0 SECONDS
*  AM1      - THE AM1 HAMILTONIAN TO BE USED
*  PRECISE  - CRITERIA TO BE INCREASED BY 100 TIMES
*  ISOTOPE  - FORCE MATRIX WRITTEN TO DISK (CHAN. 9 )
 ***********************************************************************043BY043
AM1 PRECISE ISOTOPE T=1000000 IRC=1 LARGE X-PRIO RESTART
TS optimized
FINAL HEAT OF FORMATION =       -57.83639 KCAL

 ......Z-matrix cut from here

 ......output for numerous cycles appears then 
 
RUNNING OUT OF TIME, RESTART FILE WRITTEN
GEOMETRY AND VELOCITY ARE IN RESTART FILE IN ASCII

TOTAL CPU TIME:         75008.92 SECONDS
     
 == MOPAC DONE ==